WhatsApp eski ve artık güncelleme almayan telefonlara olan desteğini kesiyor.

Haber Global'de yer alan habere göre, onlarca telefon modeli 1 Kasım tarihinden itibaren uygulamayı çalıştırmayacak.

Apple, güncelleme desteği söz konusu olduğunda kullanıcılarını en çok destekleyen şirketlerden birisi olmasına rağmen eski telefonlarından desteği çekiyor.

Şirketin, iPhone 5 serisi için güncelleme sunması yıllar önce durdurulmuştu. Şimdi ise WhatsApp kullanamayacaklar.

Samsung, LG, Huawei ve ZTE markalarında da bazı telefon modellerinde WhatsApp çalışmayacak.

İşte 1 Kasım itibarıyla WhatsApp kullanamayacak telefon modelleri:

Apple:

iPhone SE, iPhone 6S, iPhone 6S Plus

Samsung:

Galaxy Trend II, Galaxy SII, Galaxy S3 mini, Galaxy Xcover 2, Galaxy Core, Galaxy Ace 2

LG:

Lucid 2, Optimus F7, Optimus F5, Optimus L3 II Dual, Optimus F5, Optimus L5, Best L5 2, Optimus L5 Dual, Optimus L3 II, Optimus L7, Optimus L7 II Dual, Optimus L7 II, Optimus F6 Enact, Optimus L4 II Dual, Optimus F3, Optimus L4 II, Best L2 2, Optimus Nitro HD ? 4X HD, Optimus F3Q

Huawei:

Ascend G740, Ascend Mate, Ascend D Quad XL, Ascend D1 Quad XL, Ascend P1 S,  Ascend D2

ZTE

Grand S Flex, V956, Grand X Quad V987, Large Memo.